{
  "FGWY Storage Master": "FGWY 存储大师",
  "Current: --": "当前: --",
  "Default: --": "默认: --",
  "Enter Capacity": "输入容量",
  "Confirm": "确认",
  "Allow All": "全部允许",
  "Allow All Trucks": "允许所有卡车",
  "Restore": "还原",
  "Set as Default": "设为默认",
  "Current: {0}": "当前: {0}",
  "Default: {0}": "默认: {0}",
  "Storage Enhancement - Designed by BeeGongWeiYe": "存储加强 - 蜂功伟业设计制作",
  "Keep Full": "保持满",
  "Keep Empty": "保持空",
  "Clear Storage": "清空存储"
}
